
Prelude-LML - Bug #214

Invalid classification reference in several LML rulesets

04/03/2007 05:37 PM - Yoann VANDOORSELAERE

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prelude OSS 5.1.0   

Resolution:    

Description

Some LML rulesets are missing an "url" field for the Classification Reference. IDMEF specify that the "url" member of a Reference

has to be specified.

Example of such rulesets are:

cisco-vpn.rules

cisco-css.rules

History

#1 - 04/03/2007 05:46 PM - 

- Status changed from New to Assigned

#2 - 04/29/2009 12:27 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude-LML

- Category deleted (4)

- Target version deleted (93)

#3 - 04/30/2009 01:25 PM - Yoann VANDOORSELAERE

- Target version set to 0.9.15

#4 - 09/23/2013 10:50 AM - Jean-Charles ROGEZ

- Assignee deleted (59)

- Target version changed from 0.9.15 to 121

#5 - 11/08/2015 12:01 PM - Thomas ANDREJAK

- Target version changed from 121 to Prelude OSS 3.0.0

#6 - 04/23/2016 07:49 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 3.0.0 to Prelude OSS 3.1.0

#7 - 09/28/2016 11:15 PM - Thomas ANDREJAK

- Status changed from Assigned to New

- Target version changed from Prelude OSS 3.1.0 to Prelude OSS 4.0.0

#8 - 09/19/2017 12:40 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 4.0.0 to Prelude OSS 4.1.0

#9 - 12/23/2018 11:10 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 4.1.0 to Prelude OSS 5.0.0
#10 - 12/23/2018 11:37 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 5.0.0 to Prelude OSS 5.1.0
